神刀安全网

Cisco IOS Software Link Layer LLDP拒绝服务漏洞(CVE-2016-1425)

Cisco IOS Software Link Layer LLDP拒绝服务漏洞(CVE-2016-1425)

发布日期:2016-06-19

更新日期:2016-06-21

受影响系统:

Cisco IOS 15.4(1.13)S

Cisco IOS 15.3(3)S

Cisco IOS 15.2(1)E

Cisco IOS 15.1(2)SG3

Cisco IOS 15.0(2)SG5

描述:

CVE(CAN) ID: CVE-2016-1425

Cisco IOS是多数思科系统路由器和网络交换机上使用的互联网络操作系统。

Cisco IOS Software 15.0(2)SG5、15.1(2)SG3、15.2(1)E、15.3(3)S、15.4(1.13)S版本在LLDP数据包处理中存在安全漏洞,未经身份验证的攻击者利用此漏洞可造成受影响设备崩溃。

<*来源:Cisco

链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160616-ios1

*>

建议:

厂商补丁:

Cisco

—–

Cisco已经为此发布了一个安全公告(cisco-sa-20160616-ios1)以及相应补丁:

cisco-sa-20160616-ios1:Cisco IOS Software Link Layer Discovery Protocol Processing Code Denial of  Service Vulnerability

链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160616-ios1

本文永久更新链接地址 http://www.linuxidc.com/Linux/2016-06/132523.htm

转载本站任何文章请注明:转载至神刀安全网,谢谢神刀安全网 » Cisco IOS Software Link Layer LLDP拒绝服务漏洞(CVE-2016-1425)

分享到:更多 ()

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址